Subject: [bug#58442] [PATCH 1/1] Add EditorConfig specification.

From: Liliana Marie Prikler <[email-masked]>
Date: Thu, 13 Oct 2022 12:32:20 +0200

Am Dienstag, dem 11.10.2022 um 17:59 +0200 schrieb Tobias Geerinckx-
Rice:
> Hi!
> 
> "( via Guix-patches" via 写道：
> > * .editorconfig: New file.
> 
> All these values LGTM, but I use the correct editor.
> 
> > max_line_length = 85
> 
> As discussed on IRC, it's obvious to ‘us’ what this really means, 
> but I wonder if it's universal.  Unless someone disagrees, I think 
> it's OK.
If I recall correctly, the correct editor uses 79 as fill-column.  Even
if extended URLs are nasty in other editors, as discussed in IRC, I'd
claim that to be "a good thing", because the failed word-wrapping shows
the writer how nasty that'd be and makes them use string-append.

Cheers